html{
    padding: 0;
    margin: 0;
}
header{
    margin-left: 10px;
    color: #225ca5;
    font-size: 24px;
    height: 40px;
}
#map{
    position: absolute;
    top: 40px;
    left: 0;
    right: 0;
    bottom: 24px;
}
footer{
    background-color: #4e5f6e;
    color: #fff;
    font-size: 16px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 24px;
    width: 100%;
}
#hanrei{
    position: fixed;
    z-index: 10;
    display: block;
    bottom: 40px;
}